var pick_image=document.getElementById('pick');
var pick;
do_pick();

function cell_clicked(cell) {
	var value=cell.getAttribute('value');
	if (value==0) {
		cell.src='counters/'+pick+'.png';
		cell.setAttribute('value',pick);
		do_pick();
	}
}

function do_pick() {
	pick=random(9);
	pick_image.src='counters/'+pick+'.png';
}
